Package: libghc-hslua-module-text-prof

Scenario: unstable_main
Date: 2019-09-18 05:00:07

Architectures: armhf

Summary: unsatisfied dependency on libghc-transformers-compat-dev-0.6.5-95e50

libghc-hslua-module-text-prof (0.2.1-1) [PTS] [ctrl]
   ↓ libghc-hslua-module-text-dev (= 0.2.1-1)
libghc-hslua-module-text-dev (0.2.1-1) [PTS] [ctrl]
   ↓ libghc-hslua-dev-1.0.3.1-fadfc | libghc-hslua-dev-1.0.3.1-fadfc
libghc-hslua-dev (1.0.3.1-2) [PTS] [ctrl]
   ↓ libghc-exceptions-dev-0.10.2-39ee6 | libghc-exceptions-dev-0.10.2-39ee6
libghc-exceptions-dev (0.10.2-1) [PTS] [ctrl]
   ↓ libghc-transformers-compat-dev-0.6.5-95e50
MISSING